/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */


body					{ background-color: #eeeeff; color: #333; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; height: 100%; min-height: 100%; margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6	{ font-weight: 700; color: #000033; }
a, a:link, a:visited	{ color: #003333; text-decoration: underline; }
a:hover					{ color: #333366; }

#header					{ padding: 0; }

#top-menu  { background: #0C1424; border-bottom: 1px solid #003; }

#main					{ padding: 10px 10px 0; background: #f0f0f7; border: 1px solid #c7c7d3; }

#nav					{ zoom: 1; max-height: 32px; }

.sf-menu				{ font-weight: 700; max-width: 900px; }

.sf-menu li.sfhover, .sf-menu li:hover { background: #000066; }
.sf-menu li ul li:hover a, .sf-menu li ul li li:hover a, .sf-menu li ul li li li:hover a, .sf-menu li ul li li li:hover a { background: #0C1424; color: #FFF; }

#nav .sf-menu a  { background: #0C1424; display: block; text-decoration: none; padding: 8px 12px 11px; color: #FFF; font-size: 14px; margin: 1px; }
#nav .sf-menu ul li  { background: #0C1424; border: 1px solid #13203a; margin-top: -1px; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #0C1424; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #0C1424; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #0C1424; }

#searchbar .searchform	{ border: 4px solid #000033; }


.featured-entry			{ position: relative; top: -85px; overflow: hidden; background: #003; height: 85px; color: #a7a7a7; padding: 0; display: block; opacity: 0.8; filter: alpha(opacity = 80); }

.posts-quick .entry-info { font-size: 11px; color: #aaf; border: none; margin: 0 0 5px; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; float: left; background: #003; height: 25px; display: block; margin: -25px 0 0; font-weight: 700; opacity: 0.8; }
.blog-description{display: none;}